/*
CTC Separate Stylesheet
Updated: 2020-04-01 11:13:38
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks,accessibility-ready
Version: 3.1
*/

@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700&display=swap');
/* font-family: 'Cinzel', serif; */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap');
/* font-family: 'Montserrat', sans-serif; */

/* Default css */
body.custom-background{margin:0px !important}
body, p{font-family: 'Montserrat', sans-serif !important;font-size:16px !important;font-weight:400 !important;line-height:25px !important;margin-bottom:15px !important;}
h1{font-family: 'Cinzel', serif !important; font-size:50px !important;margin-bottom:10px !important;letter-spacing: 1px;text-transform:capitalize !important;}
h2{font-family: 'Cinzel', serif !important; font-size:45px !important;margin-bottom:10px !important;letter-spacing: 1px;text-transform:capitalize !important;}
h3{font-family: 'Cinzel', serif !important; font-size:35px !important;margin-bottom:10px !important;letter-spacing: 1px;text-transform:capitalize !important;}
h4{font-family: 'Cinzel', serif !important; font-size:30px !important;margin-bottom:10px !important;letter-spacing: 1px;text-transform:capitalize !important;}
h5{font-family: 'Cinzel', serif !important; font-size:25px !important;margin-bottom:10px !important;letter-spacing: 1px;letter-spacing: 1px;text-transform:capitalize !important;}
h6{font-family: 'Cinzel', serif !important; font-size:20px !important;margin-bottom:10px !important;letter-spacing: 1px;text-transform:capitalize !important;}
body>a:hover, body>a{text-decoration:none !important;font-size:14px !important;font-family: 'Montserrat', sans-serif !important;font-weight:normal !important;}
.text-decoration{text-decoration:none !important}
.section-padding{padding: 40px 18px !important;}
.section-background {background: url('/wp-content/uploads/2020/04/back-image.gif');}
.d-none, header.entry-header, .footer-widgets .widget-content h3 {display: none;}
.image-shadow img{box-shadow: 0 5px 17px rgba(61, 61, 61, 0.16);border-radius: 5px;padding: 2x;border: 2px solid #e4e4e4;}
.post-inner, pt-0{padding-top:0px !important;}
.mt-0{margin-top:0px !Important;}
.mb-0{margin-bottom:0px !Important;}
.pt-0{padding-top:0px !Important;}
.pb-0{padding-bottom:0px !Important;}
.wp-block-columns.p-0, .p-0{padding:0px !important;}
.text-white{color:#fff !important}
.text-center{text-align:center !important}
.border-right{border-right:1px solid #fff !important;}
.wp-block-button__link{width:auto}
#site-content .entry-content p a {
    color: #f3c82f;
    font-weight: 600;
}
.list-styling li {
    margin-left: 0px;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px;
    line-height: 20px;
}
.section-deign:hover{transition:0.6s ease-in-out;transform:scale(1.02);}
.section-deign {
    border: 1px solid #fff;
    padding: 10px 15px;
    border-radius: 2px;
    box-shadow: 0px 0px 5px #a0a0a0;
	transition:0.4s ease-in-out;
}
.section-deign p {
    font-size: 14px !important;
    margin-bottom: 0px !important;
    line-height: 22px !important;
}
.special-border {
    position: relative;
    padding-bottom: 5px;
}
.special-border:after, .special-border:before {
    content: "";
    position: absolute;
    border-bottom: 6px solid #000000 !important;
    bottom: -13px;
    width: 100%;
    max-width: 70px !important;
    margin: auto;
    left: 0;
    right: 0;
}
.btn-style a, .social input[type="submit"], .contact-page form input[type="submit"] {
    padding: 10px 30px;
    font-weight: 500;
    font-size: 15px;
    border-radius: 0px;
    letter-spacing: 2px;
    /*text-shadow: 1px 1px 4px #000;
    border: 1px solid #330b13;*/
	transition: 0.4s ease-in-out;
}
.social input[type="submit"], .contact-page form input[type="submit"]{background:#761e2e;text-decoration:none !important;}
.btn-style a:hover, .social input[type="submit"]:hover, .contact-page form input[type="submit"]:hover {
    background: #232323 !important;
/*     border: 1px solid #000; */
    text-decoration: none !important;
    transition: 0.4s ease-in-out;
	color:#fff;
}
.special-border:after {
    border-bottom: 2px solid #000000 !important;
    left: 0;
    bottom: -11px;
    min-width: 150px !important;
}
.banner-text .wp-block-coblocks-hero__content-wrapper .wp-block-coblocks-hero__content {width: 100%;max-width: 100% !important;}
.banner-text .wp-block-coblocks-hero__content-wrapper {width: 100% !Important;}
/* Default css */



/* Header Css */
.primary-menu{justify-content:center !important;}
.primary-menu > li > a {color: rgb(0, 0, 0) !important;text-decoration: none !important;font-size: 15px;text-transform: uppercase;/*letter-spacing: 1px;*/font-weight: 600;line-height:40px;}
.primary-menu > li{position:relative;}
.primary-menu > li.current-menu-item > a{color:rgb(243, 200, 47) !important;}
.primary-menu > li:after {content: "";border-bottom: 3px solid #fce08a;position: absolute;left: 0;width: 100%;bottom: -15px;display:none;}
.primary-menu > li.current-menu-item:after{display:block !important;}
.primary-menu > li.menu-item-has-children > ul{background-color:#eaeaea !important;}
.primary-menu > li.menu-item-has-children > ul {
    border-radius: 0px !important;
    color: #000 !important;
    padding: 0rem 0 !important;
    position: absolute;
    top: calc(100% + 1.3rem) !important;
    width: 25rem !Important;
	/*right:-25px !important;*/
	border-top: 3px solid #761e2e !important;
}
.primary-menu > li.menu-item-has-children > ul> li > a {
    font-size: 15px;
    border-bottom: 1px dashed #c5c5c5;
	color:#656565 !important;
}
.primary-menu > li.menu-item-has-children > ul> li > a:hover{text-decoration:none !important;color:#000 !important;}
.primary-menu > li.menu-item-has-children > ul:after {
    border: 0.8rem solid transparent;
    border-top-color: #761e2e !important;
    right: 12rem !important;
    border-bottom: 0px !important;
    top: 0;
}
.top-bar .socisl-menu {
    width: 100%;
    text-align: center;
	display: flex;
}
.top-bar {
    background: #761e2e;
}
.top-bar .socisl-menu ul li {
    display: inline-block;
    margin-top: 0px;
}
.top-bar .socisl-menu ul li a {
    color: #fff;
    font-size: 17px;
}
.call-us, .top-btn {
    width: 33.33%;
	display: inline-flex;
    justify-content: flex-end;
    align-items: center;
}
.call-us{
	justify-content: center;
}
.top-bar .socisl-menu ul {
    list-style: none;
    margin: 0px;
	width: 33.33%;
	display: inline-flex;
    justify-content: flex-start;
    align-items: center;
}
.banner-text p {
    width: 70%;
    margin: auto;
}
.banner-text a {
    min-width: 250px;
    padding: 14px;
    font-size: 18px;
}

/*Header Css */


/* Footer Css */
.to-the-top {
    color: #fff !important;
    font-size: 14px;
}
#site-footer {
    margin-top: 0px !important;
    padding: 7px !important;
    background: #000;
	border-top: 3px solid #761e2e !important;
}
#site-footer p {
    margin-bottom: 0px !important;
    color: #fff;
    font-size: 14px !important;
	margin-left: 6px;
}
.footer-widgets .widget-content ul {
    margin: 0px !important;
    list-style: none !important;
}
.footer-credits {
    width: 90%;
    justify-content: left;
}
.footer-nav-widgets-wrapper {
    margin: 0px !important;
    border: none !important;
    background: #dadada;
    border-top: 6px solid #761e2e !important;
}
.footer-inner .footer-widgets-outer-wrapper {
    padding: 40px 0px;
	border:none !important;
}
.credits-policy {display: flex;flex-grow: 1;gap: 5px;flex-direction:row}
.footer-widgets-wrapper .footer-widgets .footer-links ul {
    list-style: none;
    margin: 0px;
    text-align: center;
}
.textwidget h2 {
    margin-top: 0px;
    font-size: 25px !important;
    text-align: center;
    margin-bottom: 45px !important;
    color: #761e2e;
    letter-spacing: 2px;
}
.footer-links ul li, .footer-widgets .widget-content ul li {
    padding-bottom: 2px;
    border-bottom: 1px dashed #545454;
    /*width: 250px !important;*/
    margin: auto;
    margin-bottom: 8px;
}
.footer-widgets .widget-content ul li .post-date {
    font-size: 12px;
    margin-top: 5px;
    font-weight: 600;
    color: #868686;
    float: right;
    font-style: italic;
}
.footer-links ul li a, .footer-widgets .widget-content ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 15px;
    letter-spacing: 2px;
    font-family: 'Montserrat';
	font-weight:600;
}
.footer-links ul li a:hover {
    color: #761e2e;
}
.address ul li {
    color: #000;
    font-family: 'montserrat';
    font-size: 14px;
    display: flex;
    width: 100%;
    align-items: center;
    margin-top: 0px !important;
    margin-bottom: 8px;
	font-weight:500;
}
.address ul {
    list-style: none;
    margin: 0px;
}
.address ul li i {
    margin-right: 13px;
    width: 35px;
    height: 35px;
    background: #000;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
	color:#fff;
}
.address ul li a {
    color: #000;
    text-decoration: none !important;
	font-weight:500;
}
.social form input[type="email"], .contact-page form input[type="text"],.contact-page form input[type="email"], .contact-page form textarea {
    height: 40px;
    border-radius: 50px;
    background: #cacaca;
    margin-bottom: 15px;
    color: #000 !important;
    font-size: 14px;
    border: 1px solid #b7b7b7;
}
.contact-page form input:focus, .contact-page form textarea:focus{background:transparent !Important; outline:none !important; border-color:#000 !Important }
.contact-page form textarea{height:auto !important; border-radius:4px !important}
.widget-content img {
    width: 67%;
    height: 100%;
    margin: auto;
}

/* Footer CSs */

h3.banner-text {
    font-size: 40px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif !important;
    letter-spacing: 3px;
}
h1.has-text-color {
    font-size: 110px !important;
    letter-spacing: 3px;
    text-shadow: 2px 3px 8px #4c4c4c;
    font-weight: 400 !important;
    color: #fce08a !important;
}
.column-design {
    background: #761e2e;
}
.column-design p {
    padding: 10px !important;
    margin-bottom: 0px !important;
    color: #fff;
    text-align: center;
}
.column-design .list-styling {
    color: #fff;
    list-style: none !important;
    text-align: center;
    margin: 0px 15px;
}
.column-design .list-styling li {
    border-bottom: 1px dashed #565555;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.column-design figure {
    position: relative;
}
.column-design:hover figure figcaption{opacity:1 !important;transition:0.3s linear;}
.column-design:hover figure:before{opacity:0.7 !Important; transition:0.3s linear;}
.column-design figcaption {
    position: absolute;
    display: flex;
    top: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0px;
    font-size: 21px;
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
	z-index: 2;
	opacity:0;
	transition:0.3s linear;
}
.column-design figure:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #761e2e;
    top: 0;
    left: 0;
    z-index: 1;
	transition:0.3s linear;
    opacity: 0;
}
.section-bg {
    position: relative;
    background: url(/wp-content/uploads/2020/04/section-bg-min.jpg);
    background-position: 50% 50%;
	z-index: 1;
	background-attachment:fixed;
	background-repeat: no-repeat !important;
	background-size:cover !important;
}
.section-bg:before {
    position: absolute;
    content: "";
    background: #761e2e;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0.8;
    z-index: -1;
	left:0;
	right:0;
}
.home h1.has-text-color{font-size:110px !important}
.home .banner-text .wp-block-coblocks-hero__inner{max-height:100% !important}
h1.has-text-color{font-size:60px !important}
.page .banner-text .wp-block-coblocks-hero__inner {
    max-height: 300px;
}
.contact-page .top-bar {
    background: none;
}
.contact-page .top-bar ul {
    width: 100%;
    justify-content: flex-start;
}
.contact-page .top-bar ul li {
    width: 35px !important;
    height: 35px !important;
    background: #000000;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 50px;
}
.contact-details {
    background: rgba(247, 247, 247, 0.38);
    padding: 17px;
    border: 1px dashed #761e2e;
    border-radius: 5px;
}
.contact-details i {
    font-size: 25px;
    color: #761e2e;
}
.evaluation-form .col-design label span{color:#ff0000;}
.evaluation-form .col-design label {
    font-family: 'Montserrat', sans-serif !important;
	font-weight: 600;
}
.evaluation-form .col-design input {
    margin-bottom: 0px !important;
    border-radius: 0px !important;
    background: none !important;
    /*border-top: none !important;
    border-right: none !important;
    border-left: none !important;*/
    padding-left: 10px !important;
}
.wpcf7-not-valid-tip {
  background: #ff000042;
  padding: 2px 10px;
  width: fit-content;
  font-size: 12px;
  font-weight: 600;
  border-radius: 0px 0px 5px 5px;
}
.wpcf7-response-output {
  margin: 0px !important;
  font-size: 13px;
  font-weight: 600;
  font-family: "Montserrat";
  width: fit-content;
  background: #ffb9005e;
}
.wpcf7 form.sent .wpcf7-response-output{
	background:#46b4504f;
}
.evaluation-form .wp-block-columns {
  gap: 1em;
  flex-wrap: nowrap;
	margin-bottom: 0px !important;
	margin-top: 1.5em !important;
}

.evaluation-form .wp-block-column{
	flex-grow:1;
}

@media (min-width: 700px) {
  .section-inner {
    max-width: 1200px;
	padding: 1rem 0;
  }
  .site-logo img {height: 70px!important;}
}
@media (max-width:768px){
.site-logo img{width: auto !important;}
	.credits-policy {flex-direction:column-reverse;}
}
